:root {
    --font-family: 'Open Sans', sans-serif;
    --font-size: 14px;
    --line-height: 1.5;

    --header-font: 'Montserrat', sans-serif;

    --white: #ffffff;
    --background-color: #b1b0b0;
    --card-color: #000;
    --surface-color: #eeeeee;
    --primary-color: #ffffff;

    --space: 20px;

    --margin-xs: calc(var(--space) / 4);
    --margin-s: calc(var(--space) / 2);
    --margin-m: calc(var(--space));
    --margin-l: calc(var(--space) * 2);

    --radii: 5px;
}

*, body {
    font-family: var(--font-family);
    font-size: var(--font-size);
    line-height: var(--line-height);
    letter-spacing: .02rem;
    color: var(--primary-color);
    backdrop-filter: blur(40px) saturate(100%) contrast(200%);
}

.app {
    background-image: url(./img/poster.jpg);
}

.main {
    display: flex;
    justify-content: center;
    font-size: var(--card-color);
    padding: 124px 0;
}

.card {
    display: flex;
    float: left;
    position: relative;
    box-sizing: border-box;
    margin: auto 0;
    width: 1200px;
    border-radius: var(--radii);
    background: var(--card-color);
}

.card__poster {
    width: 40%;
}

.card__poster__img {
    width: 100%;
    border-radius: var(--radii) 0 0 var(--radii);
}

.card__info {
    display: inline-block;
    width: 60%;
}

.card__header {
    margin-top: var(--margin-m);
    padding: 0 var(--margin-l);
}

.card__header__title {
    font-family: var(--header-font);
    font-size: 2.5rem;
    margin-bottom: var(--margin-s);
}

.card__header__meta {
    display: flex;
    font-size: 1.75rem;
}

.card__header__meta__item {
    color:fuchsia;
}

.card__header__meta__item:nth-child(2) {
    color: mediumturquoise;
}

.card__header__meta__item:nth-child(3) {
    color:rgb(1, 173, 136) ;
}

.card__header__meta__item:not(:last-child)::after {
    content: "/";
    padding: 0 var(--margin-xs);
    color: var(--primary-color);
}

.card__content {
    margin: var(--margin-m) 0 0 0;
}

.card__content__summary {
    padding: 0 var(--margin-l);
}

.card__content__summary__title {
    font-size: 1.5rem;
}

.card__content__body {
    padding: 0 var(--margin-l);
    display: inline-block;
    margin: var(--margin-m) 0;
}

.card__content__body__header {
    font-size: 1.6rem;
    font-weight: bold;
}

.card__content__body__text {
    font-size: 1.1rem;
}

.card__footer {
    display: flex;
    box-sizing: border-box;
    justify-content: center;
    height: auto;
    height: 74px;
    margin: 70px 0 0 0;
}

.card__footer__section {
    width: 33%;
    text-align: center;
    border: 1px solid var(--background-color);
    border-bottom: none;
    padding: 5px 0;
}

.card__footer__section__header {
    color: var(--background-color);
    text-transform: uppercase;
    font-weight: bold; 
}

.card__footer__section__text {
    font-size: 2rem;
}